<!DOCTYPE html>
<html>
  <head>
    <title>WebGL</title>
    <body onload="Start()">
      <!--Scripts correm nesta página-->
      <script src="https://cdnjs.cloudflare.com/ajax/libs/mathjs/11.6.0/math.js" integrity="sha512-RefYJFvLbj6WnGkdf40i7tlnvORh5VhCXuyaYRrj0hu5y0aHMCO1ROPLnRfMzbZ7SJqCYaQ92EAsGf9OyY9BNQ==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
      <script src="./javaScript/matrizes.js"></script>
      <script src="javaScript/shaders.js"></script>
      <script src="javaScript/app.js"></script>
      <p>
        Estás a visualizar a aplicação baseada em <b>WebGL</b>
        <a href="threejs.html"
          >Clica aqui para veres a aplicação baseada em ThreeJS.</a
        >
      </p>
    </body>
  </head>
</html>
